OpenVDB 7.0.0

Public Types | Public Member Functions | List of all members
SetSeamLineFlags< TreeType > Struct Template Reference

`#include <VolumeToMesh.h>`

## Public Types
using | LeafNodeType = typename TreeType::LeafNodeType

## Public Member Functions
| SetSeamLineFlags (const std::vector< LeafNodeType * > &signFlagsLeafNodes, const TreeType &refSignFlagsTree)
void | operator() (const tbb::blocked_range< size_t > &range) const

## Member Typedef Documentation

## ◆ LeafNodeType

using LeafNodeType = typename TreeType::LeafNodeType

## Constructor & Destructor Documentation

## ◆ SetSeamLineFlags()

SetSeamLineFlags | ( | const std::vector< LeafNodeType * > & | signFlagsLeafNodes,
|  | const TreeType & | refSignFlagsTree
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( | const tbb::blocked_range< size_t > & | range | ) | const
| inline

The documentation for this struct was generated from the following file:

- VolumeToMesh.h